﻿BODY 
{
      background-color : #FFFFFF;
      font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
      color : #000000;
      margin: 0px; 
	  background-image: url(/Images/Background.jpg);
	  background-repeat:no-repeat;
	  text-decoration: none;	  
}
h1
{
	font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: Bold;
	color : #4C4B47;
    margin:0; 
	margin-bottom:0px;	
	text-decoration: underline;
}
h2
{
	font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: Normal;
	color : #4C4B47;
    margin:0; 
	margin-bottom:0px;	
}
img
{
    border: 0px;
}
.Navigation_Oversikt
{
	border-style: Solid;
	border-width: 0px;
	position: absolute;
	left: 2px;
	top: 73px;
}
.Navigation_Grupper
{
	border-style: Solid;
	border-width: 0px;
	position: absolute;
	left: 120px;
	top: 73px;
}
.Navigation_Rutiner
{
	border-style: Solid;
	border-width: 0px;
	position: absolute;
	left: 238px;
	top: 73px;
}
.Navigation_Uppdatering
{
	border-style: Solid;
	border-width: 0px;
	position: absolute;
	left: 239px;
	top: 73px;
}
.Navigation_Wlan
{
	border-style: Solid;
	border-width: 0px;
	position: absolute;
	left: 387px;
	top: 73px;
}
.Navigation_Admin
{
	border-style: Solid;
	border-width: 0px;
	position: absolute;
	left: 506px;
	top: 73px;
}
.Navigation_OH
{
	border-style: Solid;
	border-width: 0px;
	position: absolute;
	left: 741px;
	top: 73px;
}
.Nav_Logout
{
	border-style: Solid;
	border-width: 0px;
	position: absolute;
	left: 947px;
	top: 105px;
}
.Nav_Logout a
{
	font-size: 12px;
	text-indent: 0px;
	font-weight: bold;
	color: #000000;
}
.Nav_Tillbaka
{
	border-style: Solid;
	border-width: 0px;
	position: absolute;
	left: 934px;
	top: 73px;
}
.Content
{
	/*background-color : #FFFFFF;*/
	position: absolute;
	top: 120px;
	left: 10px;
	text-align: left;
	width: 1000px;
	height: 740px;
	z-index: 2;
	font-family : Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 0px;
	font-weight: bold;
	color: #000000;
}

.Content a
{
	color: #4C4B49;
}

.Gw
{
	text-align:left;
}